/* CSS Document */
body {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	background-color:#A6a6a6;
}
.main-border {
	border:1px solid #666666;
}
.left-border {
	border-left:1px solid #CCCCCC;
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	padding-left:8px;
	padding-right:8px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:justify;
	margin:0px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4496B1;
	font-weight:bold;
	margin:0px;
	padding-left:5px;
	padding-top:8px;
	padding-bottom:3px;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666633;
	padding-left:5px;
	margin:0px;
	padding-top:8px;
	padding-bottom:5px;
}
.pcolor {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF6000;
	font-weight:bold;
	padding-left:2px;
}
.pcolor a{
	color:#FF6000;
	text-decoration:underline;
}
.pcolor a:hover {
	text-decoration:none;
}
.lftbar
{
border-right:1px solid #C9C9C7;
}

a {
	font-size:11px;
	text-decoration:none;
	color:#006699;
}
a:hover {
	font-size:11px;
	text-decoration:underline;
}

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:18px;
	border-top:1px solid #CCCCCC;
}
.footer a{
	color:#333333;
}
.footer1 {
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
}
.footer1 a{
	color:#1789AF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}
.footer1 a:hover{
	text-decoration:underline;
}
.textcolor
{
color:#001f5b;
}

.move
{
padding-left:6px;
}

.left
{
padding-left:0px;
}

.textbox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	width:180px;
	border:1px solid #CCCCCC;
}
#sexch {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.form {
	padding-left:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.tdcolor {
	background-color:#ffffff;
}

.site
{
padding-left:5px;
text-align:left;
}

.point {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.header-link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
}

.header-link:hover {
	text-decoration:underline;
}
.textcolor2 {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.chep
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #001f5b;
	text-decoration: none;
	}
.content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
.content a {
	color:#333333;
}
.table {
	border:1px solid #E2E4D9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
}
.dolar {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4496B1;
	font-weight:bold;
}
.hotel-links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	border-bottom:1px solid #FFFFFF;
	padding-bottom:2px;
}
.hotel-reservation a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
	line-height:22px;
}
.hotel-reservation a:hover {
	text-decoration:none;
}
.headings {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#996600;
	font-weight:bold;
	line-height:23px;
	padding-left:9px;
}
.links-heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FF6600;
	font-weight:bold;
	padding-left:7px;
	padding-bottom:6px;
	text-decoration:none;
	background-image:url(../images/nyhotels.gif);
	background-repeat:no-repeat;
}
.links-heading a{
	color:#FF6600;
	font-size:13px;
	text-decoration:none;
}
ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:16px;
}
.hotel-name {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:20px;
}
.hotel-name a {
	color:#993333;
}
.star {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
}
.txt-field-all {
font-family:Tahoma;
font-size:11px;
color:#000000;
border:1px solid #999;
}
.txt-field-mr {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	border:1px solid #999;
	width:43px;
}
.txt-field-cmnts {
	height:80px;
	width:240px;
	font-family:Tahoma;
	color:#000;
	font-size:11px;
	border:1px solid #999;
}
.submit-bttn {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	background-color:#828961;
	border:1px solid #000;
	font-size:12px;
}

.style2 {
	color: #FF0000;
	font-weight: bold;
}
.centertablehead{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4496B1;
	font-weight:bold;
}
.style1 {
	color: #0000FF;
	font-weight: bold;
}
.hotellistcenter{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	text-decoration:none;
}